mark_live_service:
#主播-主播标记讲解商品
  -
    case: "主播-主播标记讲解商品"
    stream_id: "4233"
    channel_id: "745"
    live_service_id: "7269"
    mark_status: "1"
    version: "7.45.0"
    assert : 操作成功

#主播-主播取消标记讲解商品
  -
    case: "主播-主播取消标记讲解商品"
    stream_id: "4233"
    channel_id: "745"
    live_service_id: "7269"
    mark_status: "0"
    version: "7.45.0"
    assert : 操作成功
